> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chat.voicebot.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# Third Party Settings

> Get currently active third party settings.



## OpenAPI

````yaml api-reference/openapi.json get /settings/third-party
openapi: 3.0.3
info:
  version: 0.1.0
  title: Client API
servers:
  - url: https://1-some-client.some-server.healvi-chat/third-party/v1
security:
  - bearerAuth: []
paths:
  /settings/third-party:
    get:
      tags:
        - settings
      summary: Get currently active third party settings.
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/ThirdPartySettings'
components:
  schemas:
    ThirdPartySettings:
      description: Third party configuration settings.
      type: object
      properties:
        webhooks_enabled:
          type: boolean
        webhook_url:
          description: URL for webhook. Must be https.
          type: string
          nullable: true
        webhook_secret:
          description: Secret to sign webhook calls.
          type: string
          nullable: true
        email_landing_url:
          description: URL used in email notifications to direct user to specific page.
          type: string
          nullable: true
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````